@charset "utf-8";
/* CSS Document */
*{ border:0; margin:0; padding:0;}
html, body {height: 100%;}
body{font-family:"微软雅黑",\5B8B\4F53,Arial;  margin: 0 auto; background-color:#f9f9f9; background-image:url(images/body.png)   }
em,i{ font-style:normal;}
a{color:#52b5bb;text-decoration: none;}
a:hover{color:#adadad;}

.top{ background-color:#1865ab;width:1440px; height:32px;}
.top1000{ width:100%; height:32px; line-height:32px;}
.top_l{ float:left; width:130px; margin-left:60px;}
.top_2{float:left; height:32px; line-height:32px;overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;}

.banner{width:1440px; float:left;}
.banner1 img{width:1210px;height:128px;float:right;margin-top:30px;}
.banner2{width:1209px;height:212px;float:left; background-image:url(images/banner2.png);margin-top:20px;}
.banner2 p{color:#fefefe;font-size:18px;margin-top:18px;margin-left:205px; line-height:25px; text-indent:2em;}

.hexin{width:1440px;height:1463px; float:left;margin-top:20px; background-image:url(images/hxbr.png)}
.daohang1{width:1440px;height:50px;float:left; background-image:url(images/daohang.png)}
.daohang1 p{color:#fefefe;font-size:30px; font-weight:bold;margin-left:285px;margin-top:5px;}

.jiedu{float:left;width:980px;height:348px;margin-left:230px;margin-top:60px;position:relative;}
.jiedu1{width:535px;height:130px;background-color:#ffffff;top:47px;left:5px;position:absolute; z-index:20;}
.jiedu1 p{width:470px;height:75px;font-size:18px; margin-top:25px;margin-left:30px;line-height:25px; font-weight:440;}
.he1{width:490px;height:348px;left:490px;position:absolute;z-index:10;}

.huyu{float:left;width:980px;height:610px;margin-left:230px;margin-top:70px; background-image: url(images/huyu.png);}
.huyu h2{ color:#ffffff; font-size:24px; font-weight:bold; text-align:center;}
.chaoxi{float:left;width:130px;height:80px;margin-top:60px;margin-left:50px;}
.chaoxi p{color:#ffffff; font-size:18px;line-height:25px;}
.tongzhi{float:left;width:168px;height:100px;margin-top:60px;margin-left:105px;}
.tongzhi p{color:#ffffff; font-size:18px;line-height:25px;}
.jiyi{float:left;width:145px;height:75px;margin-top:60px;margin-left:90px;}
.jiyi p{color:#ffffff; font-size:18px;line-height:25px;}
.biaozhui{float:left;width:168px;height:100px;margin-top:60px;margin-left:105px;}
.biaozhui p{color:#ffffff; font-size:18px;line-height:25px;}
.jiangxin{float:left;width:245px;height:80px;margin-top:250px;margin-left:370px;}
.jiangxin p{color:#ffffff; font-size:30px;line-height:40px;font-weight:bold;text-align:center;}

.jieyu{float:left;width:785px;height:194px;margin-left:329px;margin-top:45px; background-color:#ffffff;}
.yenei{float:left;width:730px;height:120px; margin-left:30px;margin-top:40px;}
.yenei p{width:726px; color:#adadad;font-size:18px;line-height:25px; text-indent:2em;}

.dongtai{width:1440px; height:1328px;float:left;background-image:url(images/dtbr.png)}
.daohang2{width:1440px;height:50px;float:left; background-image:url(images/daohang2.png)}
.daohang2 p{color:#fefefe;font-size:30px; font-weight:bold;margin-left:285px;margin-top:5px;}

.dongzy{float:left;width:784px;height:127px;margin-left:320px;margin-top:62px; background-color:#ffffff;}
.zy{float:left;width:720px;height:70px; margin-left:35px;margin-top:30px;}
.zy p{font-size:18px;line-height:25px;}

.dongxq{float:left;width:980px;height:960px;margin-left:230px;margin-top:60px;position:relative;}
.hlw{width:580px;height:320px;background-color:#ffffff;position:absolute; z-index:20;top:11px;}
.hlw h2{float:left;color:#52b5bb;font-size:20px; font-weight:bold;margin-left:30px;margin-top:35px;}
.hlw p{float:left;width:520px;height:260px;color:#adadad;font-size:18px;line-height:25px;margin-left:30px;margin-top:10px; text-indent:2em;}
.hlwtu{width:490px;height:490px;position:absolute; z-index:10;left:490px;top:45px;}
.jielitu{width:490px;height:490px;position:absolute; z-index:10;top:400px;}
.jieli{width:580px;height:260px;background-color:#ffffff;position:absolute; z-index:30;left:394px;top:686px;}
.jieli h2{float:left;color:#52b5bb;font-size:22px; font-weight:bold;margin-left:30px;margin-top:35px;}
.jieli p{float:left;width:520px;height:150px;color:#adadad;font-size:18px;line-height:25px;margin-left:30px;margin-top:10px;text-indent:2em;}


.shengyin{width:1440px;height:1550px; float:left;background-image:url(images/sybr.png)}
.daohang3{width:1440px;height:50px;float:left; background-image:url(images/daohang3.png)}
.daohang3 p{color:#fefefe;font-size:30px; font-weight:bold;margin-left:285px;margin-top:5px;}

.shengyinzy{float:left;width:783px;height:102px;margin-left:320px;margin-top:62px; background-color:#ffffff;}
.zy1{float:left;width:720px;height:45px; margin-left:35px;margin-top:30px;}
.zy1 p{font-size:18px;line-height:25px;}

.syxq{float:left;width:1280px;height:1195px;margin-left:80px;margin-top:70px;}
.syxq h2{float:left;width:370px;color:#52b5bb;font-size:20px; font-weight:bold;margin-top:40px;margin-left:35px;}
.logo{float:left;width:403px;height:1065px;margin-left:5px;margin-top:70px; background-image:url(images/dalao.png)}
.logodg p{width:147px;height:70px; text-align:center;font-size:16px;line-height:25px; font-weight:bold; color:#fefefe;margin-top:115px;margin-left:70px;}
.logobkm p{width:160px;height:70px; text-align:center;font-size:16px;line-height:25px; font-weight:bold; color:#fefefe;margin-top:215px;margin-left:180px;}
.logolb p{width:147px;height:70px; text-align:center;font-size:16px;line-height:25px; font-weight:bold; color:#fefefe;margin-top:210px;margin-left:70px;}
.logosh p{width:160px;height:70px; text-align:center;font-size:16px;line-height:25px; font-weight:bold; color:#fefefe;margin-top:215px;margin-left:180px;}

.dinggu{float:left;width:426px;height:430px; background-color:#ffffff;}
.dinggu p{float:left;width:370px;height:300px;color:#adadad;font-size:18px;line-height:25px;margin-left:35px;margin-top:10px; text-indent:2em;}
.lianbang{float:left;width:426px;height:430px; background-color:#ffffff;margin-top:212px;}
.lianbang p{float:left;width:370px;height:300px;color:#adadad;font-size:18px;line-height:25px;margin-left:35px;margin-top:10px;text-indent:2em;}
.lianbang h2{margin-top:35px;}
.bokeman{float:right;width:426px;height:430px; background-color:#ffffff;margin-top:152px;margin-right:15px;}
.bokeman p{float:left;width:370px;height:300px;color:#adadad;font-size:18px;line-height:25px;margin-left:35px;margin-top:10px;text-indent:2em;}
.bokeman h2{margin-top:20px;}
.sihai{float:right;width:426px;height:430px; background-color:#ffffff;margin-top:200px;}
.sihai p{float:left;width:370px;height:300px;color:#adadad;font-size:18px;line-height:25px;margin-left:35px;margin-top:10px;text-indent:2em;}
.sihai h2{margin-top:45px;}

.chulu{width:1440px;height:1970px; float:left;background-image:url(images/clbr.png)}
.daohang4{width:1440px;height:50px;float:left; background-image:url(images/daohang4.png)}
.daohang4 p{color:#fefefe;font-size:30px; font-weight:bold;margin-left:245px;margin-top:5px;}

.chuluzy{float:left;width:784px;height:139px;margin-left:322px;margin-top:68px; background-color:#ffffff;}
.zy2{float:left;width:720px;height:75px; margin-left:35px;margin-top:30px;}
.zy2 p{font-size:18px;line-height:25px;}

.jishu{float:left;width:980px;height:480px; margin-left:230px;margin-top:80px;}
.jishu h2{color:#52b5bb;font-size:24px; font-weight:bold;margin-left:303px;}
.luoji{float:left;width:300px;height:140px; background-color:#ffffff;margin-left:11px;margin-top:62px;}
.luoji h2{width:250px;color:#52b5bb;font-size:18px; font-weight:bold;margin-left:20px;margin-top:20px; text-align:center;}
.luoji p{width:260px;height:100px;color:#adadad;font-size:18px;margin-left:20px;line-height:25px;}
.luoji img{width:300px;height:190px;margin-top:50px;}

.dashuju{float:left;width:300px;height:140px; background-color:#ffffff;margin-left:27px;margin-top:62px;}
.dashuju h2{width:250px;color:#52b5bb;font-size:18px; font-weight:bold;margin-left:20px;margin-top:20px; text-align:center;}
.dashuju p{width:260px;height:100px;color:#adadad;font-size:18px;margin-left:20px;line-height:25px;}
.dashuju img{width:300px;height:190px;margin-top:50px;}

.chuangxin{float:left;width:300px;height:140px; background-color:#ffffff;margin-left:27px;margin-top:62px;}
.chuangxin h2{width:250px;color:#52b5bb;font-size:18px; font-weight:bold;margin-left:20px;margin-top:20px; text-align:center;}
.chuangxin p{width:260px;height:100px;color:#adadad;font-size:18px;margin-left:20px;line-height:25px;}
.chuangxin img{width:300px;height:190px;margin-top:50px;}

.jieneng{float:left;width:1380px;height:610px; background-image:url(images/huanbao.png);margin-left:62px;margin-top:80px;}
.jieneng h2{color:#52b5bb;font-size:24px; font-weight:bold;margin-left:333px;margin-top:50px;}
.zy3{float:left;width:615px;height:122px; background-color:#ffffff;margin-left:247px;margin-top:50px;}
.zy3 p{width:550px;font-size:18px;line-height:25px;margin-left:30px;margin-top:25px;color:#adadad; text-indent:2em;}

.jnxq{float:left;width:980px;height:308px;margin-top:45px;margin-left:62px;}
.yuancailiao{float:left;width:264px;height:138px;margin-top:82px;margin-left:15px;}
.yuancailiao h2{width:240px;color:#fefefe;font-size:18px; font-weight:bold;margin-left:20px;margin-top:5px; text-align:center;}
.yuancailiao p{width:240px;height:120px;color:#fefefe;font-size:18px;margin-left:20px;line-height:25px;text-align:center;}

.zhineng{float:left;width:264px;height:158px;margin-top:82px;margin-left:80px;}
.zhineng h2{width:180px;color:#fefefe;font-size:18px; font-weight:bold;margin-left:45px;margin-top:5px; text-align:center;}
.zhineng p{width:240px;height:120px;color:#fefefe;font-size:18px;margin-left:20px;line-height:25px;text-align:center;}

.luse{float:left;width:264px;height:138px;margin-top:82px;margin-left:70px;}
.luse h2{width:180px;color:#fefefe;font-size:18px; font-weight:bold;margin-left:45px;margin-top:5px;text-align:center;}
.luse p{width:240px;height:120px;color:#fefefe;font-size:18px;margin-left:20px;line-height:25px;text-align:center;}


.fazhan{float:left;width:1000px;height:300px; margin-left:225px;margin-top:82px;}
.fazhan h2{color:#52b5bb;font-size:24px; font-weight:bold;margin-left:303px;}
.fzxq{float:left;width:995px;height:230px; margin-top:40px;}

.qiye{float:left;width:485px;height:225px; background-color:#ffffff;}
.qiye h2{width:430px;color:#52b5bb;font-size:18px; font-weight:bold;margin-left:20px;margin-top:30px; text-align:center;}
.qiye p{width:430px;height:145px;color:#adadad;font-size:18px;margin-left:30px;line-height:25px;}

.zhenfu{float:left;width:485px;height:225px; background-color:#ffffff;margin-left:18px;}
.zhenfu h2{width:430px;color:#52b5bb;font-size:18px; font-weight:bold;margin-left:25px;margin-top:30px; text-align:center;}
.zhenfu p{width:430px;height:145px;color:#adadad;font-size:18px;margin-left:35px;line-height:25px;}


.zongjie{width:1440px;height:430px; float:left;background-image:url(images/jybr.png)}
.daohang5{width:1440px;height:50px;float:left; background-image:url(images/daohang5.png)}
.daohang5 p{color:#fefefe;font-size:30px; font-weight:bold;margin-left:285px;margin-top:5px;}
.zongjie img{width:280px;height:280px; float:left;margin-left:50px;margin-top:85px;}

.zy4{float:left;width:574px;height:147px; background-color:#ffffff;margin-left:253px;margin-top:118px;}
.zy4 p{width:523px;font-size:18px;line-height:25px;margin-left:30px;margin-top:25px;}



.foot{ width:1440px;height:110px;margin:0 auto;text-align:center;color:#615e5e;text-decoration: none; font-size:14px;float:left;font-family:"微软雅黑";padding-top:20px;}
.foot a{color: #615e5e;text-decoration: none;}
.foot a:hover{text-decoration:underline;}
.foot1{color:#615e5e;}